Podręcznik PHP
Poprzedni |  | Następny

# ps_set_value

(PECL)

ps_set_value -- Sets certain values

## Opis

bool ps_set_value ( resource psdoc, string name, float value )

Sets several values which are used by many functions. Parameters are by definition float values.

## Parametry

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`name`

  The `name` can be one of the following:

  textrendering

    The way how text is shown.

  textx

    The x coordinate for text output.

  texty

    The y coordinate for text output.

  wordspacing

    The distance between words relative to the width of a space.

  leading

    The distance between lines in pixels.

`value`

  The value of the parameter.

## Zwracane wartości

Zwraca `TRUE` w przypadku sukcesu, `FALSE` w przypadku porażki.

## Patrz także

ps_get_value()
ps_set_parameter()

Poprzedni | Spis treści | Następny
ps_set_text_pos | Początek rozdziału | ps_setcolor